Alokai

SapccApiDoAddBudgetToCostCenterRequest

Request parameters for doAddBudgetToCostCenter operation in SapccApi. SapccApiDoAddBudgetToCostCenterRequest

interface SapccApiDoAddBudgetToCostCenterRequest {
	readonly baseSiteId: string;
	readonly budgetCode: string;
	readonly costCenterCode: string;
	readonly fields?: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiDoAddBudgetToCostCenter
budgetCodeRequiredstringBudget that will be added to a specific cost center. {string} SapccApiDoAddBudgetToCostCenter
costCenterCodeRequiredstringCost center to which the budget will be added. {string} SapccApiDoAddBudgetToCostCenter
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiDoAddBudgetToCostCenter

On this page